.image-upload-container {
    flex-flow: row wrap;
    .upload-button-wrapper {
        margin: 5px;
        margin-top: 5px;
        margin-bottom: 5px;
        width: 200px;
        max-width: calc(50% - 10px);
        padding-top: 60px;
        height: 200px;
        border-radius: 10px;
        text-align: center;
        border: 1px solid #d9d9d9;
        cursor: pointer;
        input {
            margin-top: 10px;
        }
        p {
            font-size: 18px;
        }
    }

    .view-image-wrapper {
        margin: 5px;
        margin-top: 5px;
        margin-bottom: 5px;
        
        width: 200px;
        max-width: calc(50% - 10px);
        height: 200px;
        border-radius: 10px;
        text-align: center;
        border: 1px solid #d9d9d9;
        cursor: pointer;
        img {
            width: 100%;
            height: 100%;
            max-width: 100%;
            max-height: 173px;
            object-fit: cover;
            border-radius: 10px 10px 0px 0px;
        }
        button {
            border: 0px solid #d9d9d9;
            border-top: 1px solid #d9d9d9;
            border-radius: 0px 0px 10px 10px;
        }
    }
}

.image-swiper-home-page {
    .image-upload-container {
        display: flex;
        margin-bottom: 100px;
        .preview-image-wrapper {
            
            width: 150px;
            height: 300px;
            margin: 5px;
        }
        .upload-button-wrapper {
            padding-top: 0px;
            width: 150px;
            height: 75px;
            p {
                font-size: 14px;
            }
            .anticon{
                font-size: 20px !important;
            }
        }
        .view-image-wrapper {
            width: 150px;
            height: 75px;
            img {
                width: 150px !important;
                height: 75px !important;
                max-height: 48px !important;
                object-fit: contain;
                background: #f7f7f7;
            }
        }
    }
}
.image-swiper-get-started-page {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 30px;
    margin-bottom: 30px;
    .image-upload-container {
        display: flex;
        .preview-image-wrapper {
            width: 150px;
            height: 300px;
            margin: 5px;
        }
        .upload-button-wrapper {
            width: 150px;
            height: 300px;
            padding-top: 10px;
            .anticon{
                font-size: 20px !important;
            }
            p {
                font-size: 14px;
            }
        }
        .view-image-wrapper {
            width: 150px;
            height: 300px;
            img {
                width: 150px !important;
                height: 300px !important;
                max-height: 273px !important;
                object-fit: contain;
                background: #f7f7f7;
            }
        }
    }
}


.layout-setting-container .image-upload-container {
    .upload-button-wrapper {
        max-width: 100%;
        margin: 0px !important;
    }

    .view-image-wrapper {
        max-width: 100%;
        margin: 0px !important
    }
}